@font-face{font-family:'wCHDFH';src:url('wCHDFH.woff') format('woff');}
.nyi-music{font-family:'wCHDFH';}
@font-face{font-family:'wCHDFH';src:url('wCHDFH.woff') format('woff');}
.nyi-rapid{font-family:'wCHDFH';}
.nyi-music{display:inline-block;font:normal normal normal 14px/1 wCHDFH;text-rendering:auto;}
.nyi-jump:before{content:'\\f7c3';}
.nyi-note:before{content:'\\f74a';}